.swSprite {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; BACKGROUND: url(http://g-ecx.images-amazon.com/images/G/03/common/sprites/sprite-site-wide._V214204095_.png) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: relative
}
.swSprite SPAN {
	LEFT: -9999px; POSITION: absolute
}
.s_star_0_0 {
	BACKGROUND-POSITION: -95px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_0_5 {
	BACKGROUND-POSITION: -82px -20px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_1_0 {
	BACKGROUND-POSITION: -82px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_1_5 {
	BACKGROUND-POSITION: -69px -20px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_2_0 {
	BACKGROUND-POSITION: -69px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_2_5 {
	BACKGROUND-POSITION: -56px -20px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_3_0 {
	BACKGROUND-POSITION: -56px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_3_5 {
	BACKGROUND-POSITION: -43px -20px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_4_0 {
	BACKGROUND-POSITION: -43px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_4_5 {
	BACKGROUND-POSITION: -30px -20px; WIDTH: 65px; HEIGHT: 13px
}
.s_star_5_0 {
	BACKGROUND-POSITION: -30px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_chevron {
	BACKGROUND-POSITION: -30px -40px; WIDTH: 11px; HEIGHT: 11px
}
.s_goTan {
	BACKGROUND-POSITION: -50px -40px; WIDTH: 21px; HEIGHT: 21px
}
.s_email {
	BACKGROUND-POSITION: -80px -40px; WIDTH: 16px; HEIGHT: 11px
}
.s_rss {
	BACKGROUND-POSITION: -100px -40px; WIDTH: 12px; HEIGHT: 12px
}
.s_extLink {
	BACKGROUND-POSITION: -120px -40px; WIDTH: 15px; HEIGHT: 13px
}
.s_close {
	BACKGROUND-POSITION: -140px -40px; WIDTH: 15px; HEIGHT: 15px
}
.s_collapseChevron {
	BACKGROUND-POSITION: -30px -60px; WIDTH: 9px; HEIGHT: 9px
}
.s_expandChevron {
	BACKGROUND-POSITION: -40px -60px; WIDTH: 9px; HEIGHT: 9px
}
.s_comment {
	BACKGROUND-POSITION: -80px -60px; WIDTH: 16px; HEIGHT: 15px
}
.s_expand {
	BACKGROUND-POSITION: -100px -60px; WIDTH: 14px; HEIGHT: 14px
}
.s_collapse {
	BACKGROUND-POSITION: -120px -60px; WIDTH: 14px; HEIGHT: 14px
}
.s_shvlBack {
	BACKGROUND-POSITION: -30px -80px; WIDTH: 25px; HEIGHT: 50px
}
.s_shvlBackClick {
	BACKGROUND-POSITION: -30px -130px; WIDTH: 25px; HEIGHT: 50px
}
.s_shvlNext {
	BACKGROUND-POSITION: -60px -80px; WIDTH: 25px; HEIGHT: 50px
}
.s_shvlNextClick {
	BACKGROUND-POSITION: -60px -130px; WIDTH: 25px; HEIGHT: 50px
}
.s_shvlBackSm {
	BACKGROUND-POSITION: -90px -80px; WIDTH: 20px; HEIGHT: 40px
}
.s_shvlBackSmClick {
	BACKGROUND-POSITION: -90px -120px; WIDTH: 20px; HEIGHT: 40px
}
.s_shvlNextSm {
	BACKGROUND-POSITION: -110px -80px; WIDTH: 20px; HEIGHT: 40px
}
.s_shvlNextSmClick {
	BACKGROUND-POSITION: -110px -120px; WIDTH: 20px; HEIGHT: 40px
}
.s_play {
	BACKGROUND-POSITION: -140px -80px; WIDTH: 20px; HEIGHT: 20px
}
.s_pause {
	BACKGROUND-POSITION: -140px -100px; WIDTH: 20px; HEIGHT: 20px
}
.s_playing {
	BACKGROUND-POSITION: -140px -120px; WIDTH: 20px; HEIGHT: 20px
}
.s_pausing {
	BACKGROUND-POSITION: -140px -140px; WIDTH: 20px; HEIGHT: 20px
}
.s_blueClearX {
	BACKGROUND-POSITION: -170px 0px; WIDTH: 12px; HEIGHT: 12px
}
.s_blueStar_0_0 {
	BACKGROUND-POSITION: -255px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_blueStar_1_0 {
	BACKGROUND-POSITION: -242px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_blueStar_2_0 {
	BACKGROUND-POSITION: -229px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_blueStar_3_0 {
	BACKGROUND-POSITION: -216px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_blueStar_4_0 {
	BACKGROUND-POSITION: -203px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_blueStar_5_0 {
	BACKGROUND-POSITION: -190px 0px; WIDTH: 65px; HEIGHT: 13px
}
.s_notify {
	BACKGROUND-POSITION: 0px -190px; WIDTH: 25px; HEIGHT: 25px
}
.s_confirm {
	BACKGROUND-POSITION: -30px -190px; WIDTH: 25px; HEIGHT: 25px
}
.s_alert {
	BACKGROUND-POSITION: -60px -190px; WIDTH: 25px; HEIGHT: 25px
}
.s_error {
	BACKGROUND-POSITION: -90px -190px; WIDTH: 25px; HEIGHT: 25px
}
.s_notifySm {
	BACKGROUND-POSITION: -120px -190px; WIDTH: 17px; HEIGHT: 17px
}
.s_confirmSm {
	BACKGROUND-POSITION: -140px -190px; WIDTH: 17px; HEIGHT: 17px
}
.s_alertSm {
	BACKGROUND-POSITION: -160px -190px; WIDTH: 17px; HEIGHT: 17px
}
.s_errorSm {
	BACKGROUND-POSITION: -180px -190px; WIDTH: 17px; HEIGHT: 17px
}
.s_checkDisabled {
	BACKGROUND-POSITION: -150px -170px; WIDTH: 14px; HEIGHT: 14px
}
.s_checkUnmarked {
	BACKGROUND-POSITION: -90px -170px; WIDTH: 14px; HEIGHT: 14px
}
.s_checkHover {
	BACKGROUND-POSITION: -110px -170px; WIDTH: 14px; HEIGHT: 14px
}
.s_checkMarked {
	BACKGROUND-POSITION: -130px -170px; WIDTH: 14px; HEIGHT: 14px
}
.s_amznLogo {
	BACKGROUND-POSITION: -170px -20px; WIDTH: 127px; HEIGHT: 26px
}
.s_primeBadge {
	BACKGROUND-POSITION: -170px -50px; WIDTH: 45px; HEIGHT: 13px
}
.s_add2CartSm {
	BACKGROUND-POSITION: -170px -70px; WIDTH: 76px; HEIGHT: 17px
}
.s_add2WishListSm {
	BACKGROUND-POSITION: -170px -90px; WIDTH: 96px; HEIGHT: 17px
}
.s_buyWith1ClickSm {
	BACKGROUND-POSITION: -170px -110px; WIDTH: 96px; HEIGHT: 17px
}
.s_preorderThisItemSm {
	BACKGROUND-POSITION: -170px -130px; WIDTH: 108px; HEIGHT: 17px
}
.s_seeBuyingOptionsSm {
	BACKGROUND-POSITION: -170px -150px; WIDTH: 122px; HEIGHT: 17px
}
.s_amznLogo {
	WIDTH: 113px; HEIGHT: 28px
}
.s_primeBadge {
	HEIGHT: 15px
}
.s_add2CartSm {
	WIDTH: 118px
}
.s_add2WishListSm {
	WIDTH: 139px
}
.s_buyWith1ClickSm {
	WIDTH: 130px
}
.s_preorderThisItemSm {
	WIDTH: 103px
}
.s_seeBuyingOptionsSm {
	WIDTH: 130px
}
.cmtySprite {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; BACKGROUND: url(http://g-ecx.images-amazon.com/images/G/03/common/sprites/sprite-communities._V197398977_.png) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; PADDING-TOP: 0px; POSITION: relative
}
BUTTON.cmtySprite {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; CURSOR: pointer; BORDER-BOTTOM: medium none
}
.cmtySprite SPAN {
	LEFT: -9999px; POSITION: absolute
}
.s_paginationTop {
	BACKGROUND-POSITION: 0px -710px; HEIGHT: 18px
}
.s_paginationBottom {
	BACKGROUND-POSITION: 0px -690px; HEIGHT: 18px
}
.s_dottedLine {
	BACKGROUND-POSITION: 0px -730px; HEIGHT: 18px
}
.s_yes {
	BACKGROUND-POSITION: 0px 0px; WIDTH: 31px; HEIGHT: 17px
}
.s_no {
	BACKGROUND-POSITION: -50px 0px; WIDTH: 39px; HEIGHT: 17px
}
.s_largeYes {
	BACKGROUND-POSITION: 0px -670px; WIDTH: 35px; HEIGHT: 18px
}
.s_largeNo {
	BACKGROUND-POSITION: -70px -670px; WIDTH: 43px; HEIGHT: 18px
}
.s_createYourOwnReviewTan {
	BACKGROUND-POSITION: 0px -20px; WIDTH: 162px; HEIGHT: 22px
}
.s_startNewDiscussionTan {
	BACKGROUND-POSITION: 0px -50px; WIDTH: 146px; HEIGHT: 22px
}
.s_startNewDiscussionPrimary {
	BACKGROUND-POSITION: 0px -80px; WIDTH: 149px; HEIGHT: 22px
}
.s_getNameAndPost {
	BACKGROUND-POSITION: 0px -110px; WIDTH: 183px; HEIGHT: 22px
}
.s_signInAndPost {
	BACKGROUND-POSITION: 0px -140px; WIDTH: 137px; HEIGHT: 22px
}
.s_cancelTan {
	BACKGROUND-POSITION: 0px -170px; WIDTH: 64px; HEIGHT: 22px
}
.s_add {
	BACKGROUND-POSITION: -80px -170px; WIDTH: 73px; HEIGHT: 17px
}
.s_mostPopularTags {
	BACKGROUND-POSITION: 0px -200px; WIDTH: 106px; HEIGHT: 38px
}
.s_profileDefault {
	BACKGROUND-POSITION: 0px -250px; WIDTH: 60px; HEIGHT: 72px
}
.s_BadgeOfficial {
	BACKGROUND-POSITION: 0px -330px; WIDTH: 89px; HEIGHT: 13px
}
.s_BadgeRealName {
	BACKGROUND-POSITION: 0px -390px; WIDTH: 57px; HEIGHT: 13px
}
.s_BadgeNo1 {
	BACKGROUND-POSITION: 0px -410px; WIDTH: 77px; HEIGHT: 13px
}
.s_BadgeTop10 {
	BACKGROUND-POSITION: 0px -430px; WIDTH: 101px; HEIGHT: 13px
}
.s_BadgeTop50 {
	BACKGROUND-POSITION: 0px -450px; WIDTH: 101px; HEIGHT: 13px
}
.s_BadgeTop100 {
	BACKGROUND-POSITION: 0px -470px; WIDTH: 106px; HEIGHT: 13px
}
.s_BadgeTop500 {
	BACKGROUND-POSITION: 0px -490px; WIDTH: 105px; HEIGHT: 13px
}
.s_BadgeTop1000 {
	BACKGROUND-POSITION: 0px -510px; WIDTH: 117px; HEIGHT: 13px
}
.s_BadgeHoliday08 {
	BACKGROUND-POSITION: 0px -530px; WIDTH: 105px; HEIGHT: 13px
}
.s_BadgeThe {
	BACKGROUND-POSITION: 0px -550px; WIDTH: 29px; HEIGHT: 13px
}
.s_BadgeVineVoice {
	BACKGROUND-POSITION: 0px -610px; WIDTH: 121px; HEIGHT: 13px
}
.cBox {
	MARGIN-BOTTOM: 15px; WIDTH: 100%; POSITION: relative
}
.cBoxInner {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 9px; PADDING-TOP: 9px
}
.cBoxTL {
	DISPLAY: block; Z-INDEX: 1; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px
}
.cBoxTR {
	DISPLAY: block; Z-INDEX: 1; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px
}
.cBoxBL {
	DISPLAY: block; Z-INDEX: 1; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px
}
.cBoxBR {
	DISPLAY: block; Z-INDEX: 1; WIDTH: 10px; POSITION: absolute; HEIGHT: 10px
}
.cBoxTL {
	LEFT: -1px; TOP: -1px
}
.cBoxTR {
	RIGHT: -1px; TOP: -1px
}
.cBoxBL {
	LEFT: -1px; BOTTOM: -1px
}
.cBoxBR {
	RIGHT: -1px; BOTTOM: -1px
}
.cBoxR {
	DISPLAY: block; RIGHT: -1px; WIDTH: 1px; POSITION: absolute; TOP: -1px; HEIGHT: 100%; BACKGROUND-COLOR: #c9e1f4
}
.cBoxB {
	DISPLAY: block; WIDTH: 100%; BOTTOM: -1px; POSITION: absolute; HEIGHT: 1px; BACKGROUND-COLOR: #c9e1f4
}
.cBoxTL {
	BACKGROUND-IMAGE: url(http://g-ecx.images-amazon.com/images/G/03/common/sprites/sprite-site-wide._V214204095_.png); BACKGROUND-REPEAT: no-repeat
}
.cBoxTR {
	BACKGROUND-IMAGE: url(http://g-ecx.images-amazon.com/images/G/03/common/sprites/sprite-site-wide._V214204095_.png); BACKGROUND-REPEAT: no-repeat
}
.cBoxBL {
	BACKGROUND-IMAGE: url(http://g-ecx.images-amazon.com/images/G/03/common/sprites/sprite-site-wide._V214204095_.png); BACKGROUND-REPEAT: no-repeat
}
.cBoxBR {
	BACKGROUND-IMAGE: url(http://g-ecx.images-amazon.com/images/G/03/common/sprites/sprite-site-wide._V214204095_.png); BACKGROUND-REPEAT: no-repeat
}
.cBoxTL {
	BACKGROUND-POSITION: 0px 0px
}
.cBoxTR {
	BACKGROUND-POSITION: -10px 0px
}
.cBoxBL {
	BACKGROUND-POSITION: 0px -10px
}
.cBoxBR {
	BACKGROUND-POSITION: -10px -10px
}
.secondary {
	BORDER-RIGHT: medium none; BORDER-TOP: #c9e1f4 1px solid; BORDER-LEFT: #c9e1f4 1px solid; BORDER-BOTTOM: medium none
}
.secEyebrow {
	BORDER-RIGHT: medium none; BORDER-TOP: #c9e1f4 1px solid; BORDER-LEFT: #c9e1f4 1px solid; BORDER-BOTTOM: medium none
}
.primary {
	BORDER-RIGHT: medium none; BORDER-TOP: #c9e1f4 1px solid; BORDER-LEFT: #c9e1f4 1px solid; BORDER-BOTTOM: medium none
}
.secEyebrow H2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 100%; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #030303; PADDING-TOP: 6px; BORDER-BOTTOM: #e0effb 1px solid
}
.primary {
	BACKGROUND-COLOR: #eaf3fe
}
.secEyebrow H2 {
	BACKGROUND-COLOR: #eaf3fe
}
.primary .cBoxTL {
	BACKGROUND-POSITION: 0px -40px
}
.secEyebrow .cBoxTL {
	BACKGROUND-POSITION: 0px -40px
}
.primary .cBoxTR {
	BACKGROUND-POSITION: -10px -40px
}
.secEyebrow .cBoxTR {
	BACKGROUND-POSITION: -10px -40px
}
.primary .cBoxBL {
	BACKGROUND-POSITION: 0px -50px
}
.primary .cBoxBR {
	BACKGROUND-POSITION: -10px -50px
}
.grayBox .cBoxTL {
	BACKGROUND-POSITION: 0px -80px
}
.grayBox .cBoxTR {
	BACKGROUND-POSITION: -10px -80px
}
.grayBox .cBoxBL {
	BACKGROUND-POSITION: 0px -90px
}
.grayBox .cBoxBR {
	BACKGROUND-POSITION: -10px -90px
}
.grayBox .cBoxR {
	BACKGROUND-COLOR: #ccc
}
.grayBox .cBoxB {
	BACKGROUND-COLOR: #ccc
}
.grayBox {
	BORDER-RIGHT: medium none; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: medium none
}
.dkBlueBox .cBoxTL {
	BACKGROUND-POSITION: 0px -60px
}
.dkBlueBox .cBoxTR {
	BACKGROUND-POSITION: -10px -60px
}
.dkBlueBox .cBoxBL {
	BACKGROUND-POSITION: 0px -70px
}
.dkBlueBox .cBoxBR {
	BACKGROUND-POSITION: -10px -70px
}
.dkBlueBox .cBoxR {
	BACKGROUND-COLOR: #aed2ee
}
.dkBlueBox .cBoxB {
	BACKGROUND-COLOR: #aed2ee
}
.dkBlueBox {
	BORDER-RIGHT: medium none; BORDER-TOP: #aed2ee 1px solid; BORDER-LEFT: #aed2ee 1px solid; BORDER-BOTTOM: medium none
}
.tanBox .cBoxTL {
	BACKGROUND-POSITION: 0px -100px
}
.tanBox .cBoxTR {
	BACKGROUND-POSITION: -10px -100px
}
.tanBox .cBoxBL {
	BACKGROUND-POSITION: 0px -110px
}
.tanBox .cBoxBR {
	BACKGROUND-POSITION: -10px -110px
}
.tanBox .cBoxR {
	BACKGROUND-COLOR: #ccc
}
.tanBox .cBoxB {
	BACKGROUND-COLOR: #ccc
}
.tanBox {
	BORDER-RIGHT: medium none; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #fcfcf3
}
* HTML .cBox {
	HEIGHT: 1%
}
.s_boxLeft {
	BACKGROUND-POSITION: 0px -40px; WIDTH: 12px; HEIGHT: 12px
}
.s_boxRight {
	BACKGROUND-POSITION: -10px -40px; WIDTH: 12px; HEIGHT: 12px
}
